* {margin:0; padding:0;} 
html {height:100%;}
body, a {font-family: Arial, Arial Cyr, Verdana, Tahoma, sans-serif; text-decoration : none; color: #444444;}
a:link {color: #444444; text-decoration: underline; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-weight: bold;}
a:hover {text-decoration: none; color: #444444; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-weight: bold;}

a#mainmenu:link {text-decoration: none; color: #444444; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-weight: bold; font-size:11px}
a#mainmenu:hover {text-decoration: none; color: #de0000; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-weight: bold; font-size:11px}

a#usermenu:link {text-decoration: none; color: #444444; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-weight: bold; font-size:11px}
a#usermenu:hover {text-decoration: none; color: #de0000; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-weight: bold; font-size:11px}

a#born:link {text-decoration: none; color: #444444; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-weight: bold; font-size:9px}
a#born:hover {text-decoration: none; color: #de0000; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-weight: bold; font-size:9px}

a#news2:link {text-decoration: underline; color: #de0000; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-weight: bold; font-size:12px}
a#news2:hover {text-decoration: none; color: #de0000; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-weight: bold; font-size:12px}

a#news3:link {text-decoration: underline; color: #de0000; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-weight: bold; font-size:14px}
a#news3:hover { text-decoration: none; color: #de0000; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-weight: bold; font-size:14px}

a#news4:link {text-decoration: underline; color: #de0000; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-weight: bold; font-size:16px}
a#news4:hover {text-decoration: none; color: #AA4444; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-weight: bold; font-size:16px}

a#news5:link {text-decoration: none; color: #444444; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-weight: bold; font-size:14px}
a#news5:hover {text-decoration: none; color: #de0000; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-weight: bold; font-size:14px}

a#userlist:link {text-decoration: none; color: #444444; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-weight: bold; font-size:14px}
a#userlist:hover {text-decoration: none; color: #000000; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-weight: bold; font-size:14px}

a#alfavit:link {text-decoration: none; text-align: centre; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #444444;}
a#alfavit:hover {text-decoration: none; text-align: centre; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #de0000;}

.smalllink {font-weight: normal; text-decoration: underline; color: #444444; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-size:11px; cursor: hand;}
.smalltext{font-weight: normal; color: #444444; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-size:11px  }
.smalllink:link {font-weight: normal; text-decoration: underline; color: #444444; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-size:11px}
.smalllink:hover {font-weight: normal; text-decoration: underline; color: #AA4444; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-size:11px}

h1 { padding-bottom:0px; padding-top:0px; }
h2 { padding-bottom:0px; padding-top:0px; }
h3 { padding-bottom:0px; padding-top:0px; }
h4 { padding-bottom:0px; padding-top:0px; }
h5 { padding-bottom:0px; padding-top:0px; }
h6 { padding-bottom:0px; padding-top:0px; }

.mainmenu {text-align: centre; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #444444;}
.usermenu {text-align: centre; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #444444;}
.born {text-align: centre; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 9px; color: #444444;}
.news1 {text-align: centre; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #444444;}
.news2 {text-align: centre; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #444444;}
.news3 {text-align: centre; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; color: #444444;}
.newsdate {text-align: centre; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; color: #AA4444;}
.news4 {text-align: centre; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 16px; color: #444444;}
.news5 {text-align: centre; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; color: #444444;}
.userlist {text-align: centre; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; color: #444444;}
.bardsname {text-align: centre; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #FFFFFF;}
.alfavit {text-decoration: none; text-align: centre; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #444444;}
.logpass {text-align: centre; font-family: Verdana; font-weight: bold; font-size: 11px; color: #444444; }
.newmessages {font-weight: bold; text-decoration: blink; color: #de0000; cursor: hand;}

.form {border: 1px; border-style: solid; height: 18px; width: 88px; border-color: #95A078; background-color: #F4F4F4; font-family: verdana; font-size: 12px; color: #444444;}
.formSelect_1 {border: 1px; border-style: solid; height: 18px; width: 80px; border-color: #95A078; background-color: #F4F4F4; font-family: verdana; font-size: 12px; color: #222222;}
.formSelect_2 {border: 1px; border-style: solid; height: 18px; width: 110px; border-color: #95A078; background-color: #F4F4F4; font-family: verdana; font-size: 12px; color: #222222;}
.formSelect_3 {border: 1px; border-style: solid; height: 18px; width: 150px; border-color: #95A078; background-color: #F4F4F4; font-family: verdana; font-size: 12px; color: #222222;}
.formSelect_4 {border: 1px; border-style: solid; height: 18px; width: 200px; border-color: #95A078; background-color: #F4F4F4; font-family: verdana; font-size: 12px; color: #222222;}
.formSelect_5 {border: 1px; border-style: solid; height: 18px; width: 300px; border-color: #95A078; background-color: #F4F4F4; font-family: verdana; font-size: 12px; color: #222222;}
.formSelect_6 {border: 1px; border-style: solid; height: 18px; width: 400px; border-color: #95A078; background-color: #F4F4F4; font-family: verdana; font-size: 12px; color: #222222;}
.formReg_1 {border: 1px; border-style: solid; height: 18px; width: 110px; border-color: #95A078; background-color: #F4F4F4; font-family: verdana; font-size: 12px; color: #222222;}
.formReg_2 {border: 1px; border-style: solid; height: 18px; width: 20px; border-color: #95A078; background-color: #F4F4F4; font-family: verdana; font-size: 12px; color: #222222;}
.formReg_3 {border: 1px; border-style: solid; height: 18px; width: 40px; border-color: #95A078; background-color: #F4F4F4; font-family: verdana; font-size: 12px; color: #222222;}
.formReg_4 {border: 1px; border-style: solid; height: 18px; width: 150px; border-color: #95A078; background-color: #F4F4F4; font-family: verdana; font-size: 12px; color: #222222;}
.formReg_5 {border: 1px; border-style: solid; height: 18px; width: 300px; border-color: #95A078; background-color: #F4F4F4; font-family: verdana; font-size: 12px; color: #222222;}
.formReg_6 {border: 1px; border-style: solid; height: 18px; width: 60px; border-color: #95A078; background-color: #F4F4F4; font-family: verdana; font-size: 12px; color: #222222;}
.formReg_7 {border: 1px; border-style: solid; height: 18px; width: 80px; border-color: #95A078; background-color: #F4F4F4; font-family: verdana; font-size: 12px; color: #222222;}
.formReg_8 {border: 1px; border-style: solid; height: 90px; width: 300px; border-color: #95A078; background-color: #F4F4F4; font-family: verdana; font-size: 12px; color: #222222;}

.checkbox {border: 1px; border-style: solid; height: 14px; width: 14px; border-color: #95A078; background-color: #F4F4F4;}
.submit	 {border: 1px; border-style: solid; height: 18px; border-color: #95A078; background-color: #F4F4F4; font-family: verdana; font-size: 12px; color: #222222; cursor: hand;}
.maintext {font-family: Verdana; font-size: 8pt;}
.errortext {color: #FF4444; font-family: Verdana; font-size: 10pt;}
.errortextsm {color: #FF4444; font-family: Arial, Arial Cyr; font-size: 11px;}
.ok1 {color: #30992D; font-family: Arial, Arial Cyr; font-size: 12px; font-weight: bold;}
.ok2 {color: #30992D; font-family: Arial, Arial Cyr; font-size: 14px; font-weight: bold;}
.ok3 {color: #30992D; font-family: Arial, Arial Cyr; font-size: 16px; font-weight: bold;}
.newsbody {text-align: left; left: 20px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #444444; }
.descr_1 {border: 1px; border-style: solid; border-color: #95A078; background-color: #F4F4F4; font-family: verdana; font-size: 12px; color: #222222;  height: 120px; width:300}
.thank {font-weight: normal; text-decoration: none; color: #CC0000; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-size:11px;}

/*Стили изначально написанные для www.astronom.name*/
.head {background:url(img/formula.png) top center; background-repeat: repeat-x; height: 150px; width: 100%; }
.headleft {height: 150px; width: 33%; }
.headmiddle {height: 110px; width: 33%; font-size:30px; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold}
.headright {height: 150px; width: 34%; }
.left {float:left;}
.right {float:right;}
.clear {clear:both;}
/*.menuleft {height: 100%; width: 200px;}
.menuright {}*/
.L168_top {height: 60px; width: 168px; background:url(img/l1.gif) top center no-repeat; margin:0; padding:0}
.L168_mid {/*height: 93px;*/ width: 168px; background:url(img/l2.gif) top center; background-repeat: repeat-y; margin:0; padding:0;}
.L168_bot {height: 47px; width: 168px; background:url(img/l3.gif) top center no-repeat; margin:0; padding:0}
.R168_top {height: 60px; width: 168px; background:url(img/r1.gif) top center no-repeat; margin:0}
.R168_mid {/*height: 93px;*/ width: 168px; background:url(img/r2.gif) top center; background-repeat: repeat-y; margin:0}
.R168_bot {height: 47px; width: 168px; background:url(img/r3.gif) top center no-repeat; margin:0}
.fio {height: 70px; width: 100%; background:url(img/fio.gif) top center no-repeat; margin-left:0}
.fio p {margin-top:0; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold}


.L168_mid p {margin: 0px 16px; text-align:justify; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.R168_mid p {margin: 0px 16px; text-align:justify; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.maintxt {margin: 0px 180px; text-align:justify; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.alf {text-align:center; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin-top:0}
.footer_l {height: 70px; width: 73px; background:url(img/footer_l.gif) top center no-repeat;}
.footer_m {height: 70px; width: 100%; background:url(img/footer_m.gif) top center; background-repeat: repeat-x;}
.footer_r {height: 70px; width: 82px; background:url(img/footer_r.gif) top center no-repeat;}
.footer_m p {margin-top:0; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold}

.spaser1 {height: 100px; width: 100%;}

